﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DotNetZip" version="1.11.0" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="10.0.3" targetFramework="net461" />
</packages>